当前位置: 手机中国论坛 > 苹果论坛 > iPod Touch论坛 > 问答 > 帖子正文

[问答] itouch+苹果皮9,突然提示““GPFILE"不可再用,怎么办??

2015-10-04 21:44:36 4336 评论(5)
itouch用苹果皮9可以打电话一直都好好的,现在突然提示“GPFILE"不可再用,不知道什么原因后来我查了说明书说支持ios8,自己买太久忘记了这茬子随手就升级成IOS9.0.1,但是提示不能用是在升级了有一段时间之后,我打算问一下果皮客服但是电话没打通,百度了一下说降级已经行不通了~怎么办?麻烦高人指点!

不吐不快,我来说两句... 登录 | 注册

发布
相关评论 共5条相关评论
无名氏 LV.1 发表于:2015-10-09 09:40:45
非常谢谢楼主,顶一下

【图片1】itouch+苹果皮9,突然提示““GPFILE"不可再用,怎么办??
供应12V3A美规UL电源
回复
无名氏 LV.1 发表于:2016-11-18 21:13:08

【图片2】itouch+苹果皮9,突然提示““GPFILE"不可再用,怎么办??

回复
无名氏 LV.1 发表于:2016-11-18 21:13:34

【图片3】itouch+苹果皮9,突然提示““GPFILE"不可再用,怎么办??

回复

您需要注册登录后,才能回帖哦! 登录 | 注册